﻿<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="AddUser.aspx.vb" Inherits="Admin.AddUser" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
	<link rel="icon" href="logo.bmp" type="image/bmp" sizes="16x16" /><title>User Details</title>
	<link href="styles/popup.css" rel="stylesheet" type="text/css" />
	<script src="Js/userdetail.js" type="text/javascript"></script>
</head>
<body>
	<form id="frmuser" runat="server">
	<div>
		<h1>
			User Details</h1>
		<asp:Label ID="lblError" runat="server" CssClass="error"></asp:Label>
		<div class="content">
			<div class="input">
				<div class="row">
					<label>
						Name:</label>
					<asp:TextBox ID="txtDisplayName" runat="server"></asp:TextBox>
				</div>
				<div class="row">
					<label>
						Gender:</label>
					<div class="gender">
						<asp:RadioButton ID="rdoMale" runat="server" GroupName="Gender" Text="Male" />
						<asp:RadioButton ID="rdoFemale" runat="server" GroupName="Gender" Text="Female" />
					</div>
				</div>
				<div class="row">
					<label>
						Group:</label>
					<asp:DropDownList ID="ddlGroup" runat="server">
					</asp:DropDownList>
				</div>
				<div class="row">
					<label>
						Email:</label>
					<asp:TextBox ID="txtEmail" runat="server"></asp:TextBox>
				</div>
				<div class="row">
					<label>
						Phone:</label>
					<asp:TextBox ID="txtPhone" runat="server"></asp:TextBox>
				</div>
				<div class="row">
					<label>
						Role:</label>
					<asp:CheckBox ID="chkRole" runat="server" Text="Manager" />
				</div>
				<div class="row">
					<label>
						Photo:</label>
					<asp:FileUpload ID="flePhoto" runat="server" />
					<span class="img_filter">(*.jpg, jpeg, png, gif, bmp files allowed)</span>
				</div>
				<div class="row">
					<label>
						User Name:</label>
					<asp:TextBox ID="txtUserName" runat="server"></asp:TextBox>
				</div>
				<div class="row">
					<label>
						Password:</label>
					<asp:TextBox ID="txtPassword" runat="server" TextMode="Password"></asp:TextBox>
					<a id="lnkEdit" runat="server" href="javascript:editpassw(true);">Edit</a> <a id="lnkPasswCancel"
						runat="server" href="javascript:editpassw(false);" style="display: none;">Cancel</a>
				</div>
				<div class="row">
					<div class="submit">
						<input type="button" id="btnSave" value="Save" onclick="javascript:dosave();" class="button" />
						<input type="button" id="btnCancel" value="Cancel" onclick="javascript:window.parent.$.modal.close();"
							class="button" />
					</div>
				</div>
			</div>
			<div class="photo">
				<img src='ProfileImage.aspx?userkey=<%=Request("userkey")%>&gender=<%=Gender%>' />
			</div>
		</div>
	</div>
	<input type="hidden" id="hdneditpassw" runat="server" />
	<input type="hidden" id="formaction" runat="server" />
	</form>
	<script>
		document.getElementById("txtDisplayName").focus();
	</script>
</body>
</html>
